<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>1</nivel>
      <letra>A</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Daniela Pincheira</nombre>
      <rut>99875372</rut>
    </apoderado__id__fk>
    <nombre>Daniel Cortes</nombre>
    <rut>197638990</rut>
  </estudiante>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Elisardo Cortes</nombre>
          <rut>108583320</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniela Pincheira</nombre>
              <rut>99875372</rut>
            </apoderado__id__fk>
            <nombre>Daniel Cortes</nombre>
            <rut>197638990</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Elisardo Cortes</nombre>
              <rut>108583320</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>7.0</valor>
        </Nota>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniela Pincheira</nombre>
              <rut>99875372</rut>
            </apoderado__id__fk>
            <nombre>Daniel Cortes</nombre>
            <rut>197638990</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Elisardo Cortes</nombre>
              <rut>108583320</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>1.0</valor>
        </Nota>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniela Pincheira</nombre>
              <rut>99875372</rut>
            </apoderado__id__fk>
            <nombre>Daniel Cortes</nombre>
            <rut>197638990</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Elisardo Cortes</nombre>
              <rut>108583320</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>1.0</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>NaN</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
